# Django Migration Resolver

A Django package to automatically track and resolve migration conflicts between different branches.

## Installation
```sh
pip install django-migration-resolver
```

Add 'django_migration_resolver' to your INSTALLED_APPS

```python
INSTALLED_APPS = [
    ...
    'django_migration_resolver',
    ...
]
```

You must ensure that `django_migration_resolver` is placed before `django.contrib.auth` in the `INSTALLED_APPS` list.

